Error

two or more packages specified (libmgl-wx7.4.1 libsane-extras)